<?php //* editable <-- DON'T CHANGE THIS LINE
//---------------------------------------------------------------------------
//                             style.inc
//                         for Coppermine Skin
//---------------------------------------------------------------------------         

//+ General

//* Set this constant to 0 if you don't want to use XHTML
define ( "USEXHTML" , "1" );

//* Width of the left side of an entry
define ( "LEFTSIDEWIDTH" , "20%" );

//* Width of the right side of an entry
define ( "RIGHTSIDEWIDTH" , "" );

//* Width of the table which contains the next and previous page links below the entries
define ( "NEXTTABLEWIDTH" , "600" );

//* Width of the line on the bottom
define ( "BOTTOMLINEWIDTH" , "300" );

//* Color for the border of an entry
define ( "ENTRYBORDERCOLOR" , "#000066" );

//* Width for the border of an entry
define ( "ENTRYBORDERWIDTH" , "2" );

//* CSS-Style for the body-Tag
define ( "BODYSTYLE" , "margin: 0px; padding: 0px; background: #00309F" );

//* CSS-Style for the left side of an entry
define ( "LEFTSIDESTYLE" , "vertical-align:top" );

//* CSS-Style for the table on the left side that contains the ratings
define ( "RATINGTABLESTYLE" , "background: #6070b0; border: solid 1px #405080" );

//* CSS-Style for the top part on the right side of an entry
define ( "RIGHTTOPSTYLE" , "background-color: #808080" );

//* CSS-Style for the bottom part of the right side of an entry
define ( "RIGHTBOTTOMSTYLE" , "background-color: #B0B0B0" );

//* CSS-Style for the middle part on the right side of an entry
define ( "RIGHTMIDDLESTYLE" , "background:#ffffff url(<?php skindir()?>images/gbback.jpg) repeat-y" );

//* CSS-Style for the language selection box
define ( "LANGSELECTSTYLE" , "font: normal 10px ARIAL,SANS-SERIF; background: #00309F; color: #FFFFFF" );

//* Additional attributes for the img-Tag of the entry picture
define ( "IMAGEATTRIBUTES" , 'align="left" hspace="2" border="0"' );

//* CSS-Style for the table of a comment
define ( "COMMENTTABLESTYLE" , "width: 400px; border-color:#AAAAAA; border-style:double; padding: 3px; background: #e8e8e8" );

//* CSS-Style for the table of a visitor comment
define ( "COMMENTTABLESTYLE2" , "width: 400px; border-color:#AAAAAA; border-style:double; padding: 3px; background: #FFFFFF" );

//* Color for the outer border of the form
define ( "FORMBORDERCOLOR" , "#AA55DD" );

//* Color for the inner border of the form
define ( "FORMINBORDERCOLOR" , "#9977DD" );

//* Background-color for the form
define ( "FORMBGCOLOR" , "#7755BB" );

//* Background color for the validation code image
define ( "VALIMGBGCOLOR" , "cccccc" );

//* Text color for the validation code image
define ( "VALIMGTEXTCOLOR" , "442211" );

//* Size for the inputfields in the form
define ( "INPUTFIELDSIZE" , "40" );

//* Size for the inputfield of the picture upload
define ( "UPLOADFIELDSIZE" , "32" );

//* Width of the WYSIWYG editor 
define ( "EDITORWIDTH" , "340" );

//* Height of the WYSIWYG editor
define ( "EDITORHEIGHT" , "150" );

//* CSS-Style for the IFRAME of the WYSIWYG editor
define ( "EDITORSTYLE" , "margin: 0px; padding: 2px; background-color: #FFFFFF; color: #000000; font-family: Arial; font-size: 12px" );

//* CSS-Style for the BBCode-Toolbar
define ( "TOOLBARSTYLE" , "background-color: #DDDDDD; border: 1px solid #C0C0C0; width: 100%" );

//* CSS-Style for the send and preview buttons
define ( "BUTTONSTYLE" , "width: 100px;" );

//* CSS-Style for the table in the form that contains the emoticos
define ( "EMOTABLESTYLE" , "border: 3px solid #AAAAAA; background-color: #CCCCCC" );

//* Additional attributes for the textarea-Tag of the form
define ( "TEXTAREAATTRIB" , 'cols="40" rows="10" style="overflow: auto"' );

//* Additional attributes for the IFrame-Tag of the emoticons
define ( "IFRAMEATTRIBUTES" , "width='120' height='120'" );

//* Additional attributes for the validation code image
define ( "VALIMGATTRIBUTES" , "border='1'" );

//* Width of the lines which are displayed above and beneath the preview
define ( "PREVIEWLINEWIDTH" , "500" );

//* CSS-Style for footer
define ( "FOOTER" , 'margin-top:10px; text-align:center; ' );

//+ Styles for the extra screens

//* CSS-Style for body element of all screens
define ( "SCREENBODYSTYLE" , "margin: 0px; padding: 0px;" );

//* CSS-Style for the border table of all screens
define ( "SCREENBORDERSTYLE" , "background-color: #000000" );

//* CSS-Style for visitor comments
define ( "SCREENCOMSTYLE" , "color: #000000; font-family: Arial,Sans-Serif; font-size: 12px; background-color: #FFFFFF" );

//* CSS-Style for administrator comments
define ( "SCREENADMINSTYLE" , "color: #000000; font-family: Arial,Sans-Serif; font-size: 12px; background-color: #CCCCFF" );

//* CSS-Style for the left cell of a BBCode example element
define ( "SCREENELEMSTYLE" , "color: #888888; font-family: Arial,Sans-Serif; font-weight: bold; font-size: 12px; background-color: #FFFFFF" );

//* CSS-Style for the body tag of the Emoticon iFrame
define ( "SCREENEMOSTYLE" , "background: #CCCCCC; text-align: center; padding: 2px" );


//+ Fonts

//* CSS-Style for the guestbook title
define ( "GBTITLEFONT" , "font: bold 24px ARIAL,SANS-SERIF; color: #FFFFFF" );

//* CSS-Style for all inactive menu options
define ( "INACTIVEMENUFONT" , "color: #A2A6ed; font-family:ARIAL,SANS-SERIF; font-size:12px; text-decoration:none" );

//* CSS-Style for active menu options
define ( "ACTIVEMENUFONT" , "color: #FFFFCF; font-family: ARIAL,SANS-SERIF; font-size: 14px; font-weight: bold" );

//* CSS-Style for active page
define ( "ACTIVEPAGEFONT" , "color: #FFFFCF; font-family: TAHOMA,VERDANA,ARIAL,SANS-SERIF; font-size: 14px; font-weight: bold" );

//* CSS-Style for the page selection text
define ( "PAGESELECTFONT" , "color: #CCCCCC; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 11px" );

//* CSS-Style for the status messages
define ( "STATUSTEXTFONT" , "color: #FFFFFF; font-family: ARIAL,SANS-SERIF; font-size: 14px; font-weight: bold" );

//* CSS-Style for the error messages
define ( "ERRORTEXTFONT" , "color: #FF8080; font-family: ARIAL,SANS-SERIF; font-size: 14px" );

//* CSS-Style for the text 'guestbook is empty'
define ( "EMPTYTEXTFONT" , "color: #FFFFFF; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 12px" );

//* CSS-Style for the text 'private entry'
define ( "PRIVATEHEADFONT" , "color: #000000; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 12px; text-decoration: underlined; font-weight: bold" );

//* CSS-Style for the link to private login screen
define ( "PRIVATELINKFONT" , "color: #0000FF; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 12px; text-decoration:none" );

//* CSS-Style for the link to the BBCode info page
define ( "BBCODELINKFONT" , "color: #FFFFFF; font-family: ARIAL,SANS-SERIF; font-size: 12px; text-decoration:none" );

//* CSS-Style for links in the text of an entry
define ( "TEXTLINKFONT" , "color: #0000FF; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 12px; text-decoration:none; font-weight: bold" );

//* CSS-Style for links to the visitor comments
define ( "COMMENTLINKFONT" , "color: #0000FF; font-family: ARIAL,SANS-SERIF; font-size: 10px; text-decoration:none; font-weight: bold" );

//* CSS-Style for the name of an entry
define ( "ENTRYNAMEFONT" , "color: #ffffff; font-family: TAHOMA,VERDANA,ARIAL,SANS-SERIF; font-size: 14px; font-weight: bold" );

//* CSS-Style for the number of an entry
define ( "ENTRYNUMBERFONT" , "color: #FFFFCF; font-family: TAHOMA,VERDANA,ARIAL,SANS-SERIF; font-size: 14px; font-weight: bold" );

//* CSS-Style for the date of an entry
define ( "ENTRYDATEFONT" , "color: #CFDFF0; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 10px" );

//* CSS-Style for the names of the ratings
define ( "RATINGTEXTFONT" , "color: #FFFFFF; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 10px" );

//* CSS-Style for the text 'Date:' and 'EntryNo:'
define ( "TOPLEFTTEXTFONT" , "color: #ffffff; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 10px" );

//* CSS-Style for the name of the custom inputfields
define ( "CUSTOMTEXTFONT" , "color: #BBBBBB; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 12px; font-weight: bold" );

//* CSS-Style for the values of the custom inputfields
define ( "ENTRYCUSTOMFONT" , "color: #BBBBBB; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 12px" );

//* CSS-Style for the text of an entry
define ( "ENTRYTEXTFONT" , "color: #000000; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 12px" );

//* CSS-Style for the comment of an entry
define ( "ENTRYCOMMENTFONT" , "color: #000000; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 12px" );

//* CSS-Style for the comment of an entry
define ( "COMMENTHEADFONT" , "color: #000000; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 12px; font-weight: bold" );

//* CSS-Style for Homepage, Email, ICQ, MSN, AIM and YAHOO
define ( "ENTRYCONTACTFONT" , "color: #ffffCf; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 11px; text-decoration: none" );

//* CSS-Style for next and previous page links
define ( "NEXTPREVFONT" , "color: #ffffff; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 10px" );

//* CSS-Style for the ViPER Guestbook copyright
define ( "VGBCOPYRIGHTFONT" , "color: #A2A6dd; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 10px" );

//* CSS-Style for the link to the ViPER Guestbook
define ( "VGBLINKFONT" , "font-size: 11px; font-family: VERDANA,ARIAL,SANS-SERIF; font-weight: bold; color:#A2A6ed" );

//* CSS-Style for the text 'Preview'
define ( "PREVIEWTEXTFONT" , "color: #FFFFCF; font-family: TAHOMA,VERDANA,ARIAL,SANS-SERIF; font-size: 14px; font-weight: bold" );

//* CSS-Style for the header text of the form
define ( "FORMHEADFONT" , "color: #ffffff; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 10px; font-weight: bold" );

//* CSS-Style for the text '*=optional'
define ( "FORMOPTIONALFONT" , "color: #ffffff; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 10px" );

//* CSS-Style for the names of the inputfields
define ( "FORMNAMEFONT" , "color: #ffffff; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 10px" );

//* CSS-Style for the information about the allowed image sizes
define ( "FORMSIZEINFOFONT" , "color: #CCAAFF; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 10px" );

//* CSS-Style for the names of a statistics
define ( "STATSNAMEFONT" , "color: #ffffff; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 10px" );

//* CSS-Style for the options of a statistic
define ( "STATSOPTIONFONT" , "color: #AAAAAA; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 12px; font-weight: bold" );

//* CSS-Style for the value of a statistic
define ( "STATSVALUEFONT" , "color: #FFFFCF; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 12px; font-weight: bold" );

//* CSS-Style for the percentage of a statistic
define ( "STATSPERCENTFONT" , "color: #B0B8D8; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 10px" );

//* CSS-Style for stats with no value
define ( "STATSNOVALUEFONT" , "color: #B0B8D8; font-family: VERDANA,ARIAL,SANS-SERIF; font-size: 10px" );

//* CSS-Style for the title text of a screen
define ( "SCREENTITLEFONT" , "color: #FFFFFF; font-family: Arial,Sans-Serif; font-size: 16px; font-weight: bold" );

//* CSS-Style for the status text of a screen
define ( "SCREENSTATUSFONT" , "color: #FFFFFF; font-family: Arial,Sans-Serif; font-size: 14px; font-weight: bold" );

//* CSS-Style for the error text of a screen
define ( "SCREENERRORFONT" , "color: #FF6666; font-family: Arial,Sans-Serif; font-size: 14px; font-weight: bold" );

//* CSS-Style for the BBCode examples
define ( "SCREENEXAMPLEFONT" , "color: #888888; font-size: 11px; font-family: Monospace" );

//* CSS-Style for the link of a screen
define ( "SCREENLINKFONT" , "color: #0000FF; text-decoration: none" );

//* CSS-Style for the back and close window link
define ( "SCREENCLOSEFONT" , "color: #AAAAAA; font-size: 10px; font-family: Arial, Sans-Serif; text-decoration: none" );

?>